package OnlineShop.domain;

public class WarenkorbMenge {
	private Produkt produkt;
	private int menge;

	public void addProdukt(Produkt p, int menge) {

		this.produkt = p;
		this.menge = menge;

	}

	public Produkt getProdukt() {
		return produkt;
	}

	public void setProdukt(Produkt produkt) {
		this.produkt = produkt;
	}

	public int getMenge() {
		return menge;
	}

	public void setMenge(int menge) {
		this.menge = menge;
	}

	@Override
	public String toString() {
		return produkt.toString() + ", menge=" + menge;
	}

}
